/* global */
a
{
    text-decoration: none;
    color: #000070;
}

div
{
    font-weight: normal;
    margin: 0;
    padding: 0;
}

img
{
    border: 0px;
}

/* header parts */
#header-spacing
{
    height: 25px;
}

#header
{
    height: 125px;
    width: 940px;
    border-bottom: 1px solid #000000;
}

#logo
{
    display: inline-block;
    width: 280px;
}

#nav-box
{
    display: inline-block;
    text-align: right;
    width: 655px;
}

#top-nav a
{
    text-decoration: none;
    font-weight: bold;
    padding-left: 20px;
    font-size: 11px;
    color: #000000;
}

#top-nav
{
    display: inline;
}

#social-links
{
    display: inline-block;
    padding-left: 20px;
}

/* footer parts */
div.footer
{
    width: auto;
    border-top: 1px solid #000000;
    text-align: center;
    font-size: 9px;
    padding: 5px;
}

/* body parts */
body
{
  font-size: 12px;
  font-family: helvetica, sans-serif;
  font-style: normal;
  line-height: 1.5em;
  margin: 0px;
}

#all_container
{
  margin-bottom: 0 !important;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 0 !important;

  background-attachment: initial;
  background-clip: initial;
  background-color: #ffffff;
  background-image: initial;
  background-origin: initial;
  background-position: initial initial;
  background-repeat: initial initial;
  clear: both;
  position: relative;
  width: 960px;
}

#all
{
    padding: 10px;
}

#content
{
    color: #000000 !important;
    min-height: 550px;
    padding-top: 15px;
}

#content h1
{
    font-size: 1.5em;
    font-weight: bold;
}

#content h2
{
    font-size: 1.2em;
    font-weight: bold;
}

#content h3
{
    font-size: 1em;
    font-weight: bold;
}

.sub-section
{
    margin-left: 10px;
    padding-top: 1px;
}

.sub-sub-section
{
    margin-left: 20px;
    padding-top: 1px;
}

#partners
{
    margin: 20px;
}

#partners td
{
    padding-left: 10px;
}

#base-image
{
    z-index = -1;
    position: relative;
    left: 0px;
    top: 0px;
}

#images
{
    height: 440px;
}

.overlay
{
    position: relative;
    left: 0px;
    top: -445px;
}

.hidden
{
    display: none;
}

#aboutus_points li
{
    padding: 5px;
}

/*
  Local Variables:
  mode: CSS
  indent-tabs-mode: nil
  tab-width: 4
  End:
*/
